/* Class = "NSWindow"; title = "Join Files"; ObjectID = "5"; */
"5.title" = "Fusionner des fichiers";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "474"; */
"474.headerCell.title" = "Nom de fichier";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stéréo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "659"; */
"659.title" = "16 bits";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "660"; */
"660.title" = "24 bits";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "661"; */
"661.title" = "8 bits";

/* Class = "NSTextFieldCell"; title = "Drag the files you want to join here:"; ObjectID = "686"; */
"686.title" = "Glissez-ici les fichiers à fusionner :";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "687"; */
"687.title" = "Fusionner";

/* Class = "NSTextFieldCell"; title = "Sample depth:"; ObjectID = "693"; */
"693.title" = "Qualité d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "694"; */
"694.title" = "Canaux :";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "696"; */
"696.title" = "Fréquence d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "700"; */
"700.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "704"; */
"704.title" = "32 bits";

/* Class = "NSComboBoxCell"; 6jj-G7-3P9.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "6jj-G7-3P9"; */
"6jj-G7-3P9.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; 6jj-G7-3P9.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "6jj-G7-3P9"; */
"6jj-G7-3P9.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; 6jj-G7-3P9.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "6jj-G7-3P9"; */
"6jj-G7-3P9.ibShadowedObjectValues[2]" = "Item 3";

/* Class = "NSBox"; title = "Resulting quality"; ObjectID = "gSl-Cx-GL6"; */
"gSl-Cx-GL6.title" = "Qualité résultante";
